JWT_SECRET=14k32nj4n321
MONGODB_CONNECTION_STRING: mongodb://root:example@mongo:27017/test?authSource=admin&w=1
MONGODB_URL: mongodb://root:example@mongo:27017/
MONGODB_DATABASE: test
LOGIN_URL: http://localhost:3000/authorize
BASE_URL: http://localhost
MONGO_INITDB_ROOT_USERNAME: root
MONGO_INITDB_ROOT_PASSWORD: example